Bug 190065 - scanning possible on startup
scanning possible on startup
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: smartmontools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-27 05:28 EDT by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: smartmontools-5.33-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-02 09:50:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2006-04-27 05:28:59 EDT
Description of problem:

If scanning for devices can be done without much overhead, then we should
think about doing the scanning per default on smartmon startup.
This would leave the config files on disk with less hardware-dependent data.

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tomas Mraz 2006-05-02 09:50:15 EDT
Now we regenerate smartd.conf on every smartd startup if it is marked as
autogenerated.

Note You need to log in before you can comment on or make changes to this bug.